## r-cran-lambda.r 1.1.7

=== DESCRIPTION ===
Package: lambda.r
Type: Package
Title: Modeling Data with Functional Programming
Version: 1.1.7
Date: 2015-03-19
Depends: R (>= 3.0.0)
Suggests: RUnit
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@zatonovo.com>
Description: A language extension to efficiently write functional programs in R. Syntax extensions include multi-part function definitions, pattern matching, guard statements, built-in (optional) type safety.
License: LGPL-3
LazyLoad: yes
Packaged: 2015-03-20 00:09:00 UTC; brian
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-20 07:03:24
