=== debian/changelog ===
r-cran-lambda.r (1.1.7-2) unstable; urgency=medium

  * Package is arch all not any
  * debian/copyright:
     - fix cut-n-pasto
     - add location where the license is mentioned at ftpmaster request

 -- Andreas Tille <tille@debian.org>  Thu, 28 May 2015 16:27:42 +0200

r-cran-lambda.r (1.1.7-1) unstable; urgency=medium

  * Initial upload (Closes: #784887)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:52:18 +0200
