=== debian/control ===
Source: r-cran-lambda.r
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-lambda.r/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-lambda.r/
Homepage: http://cran.r-project.org/web/packages/lambda.r

Package: r-cran-lambda.r
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R modeling data with functional programming
 This GNU R package provides a language extension to efficiently write
 functional programs in R. Syntax extensions include multi-part function
 definitions, pattern matching, guard statements, built-in (optional)
 type safety.
