## r-cran-lambda.r 1.1.9

=== debian/changelog ===
r-cran-lambda.r (1.1.9-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 15:17:58 +0100

r-cran-lambda.r (1.1.7-3) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:40:24 +0200
