=== debian/control ===
Source: r-cran-lambda.r
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-lambda.r/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-lambda.r/
Homepage: https://cran.r-project.org/package=lambda.r

Package: r-cran-lambda.r
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R modeling data with functional programming
 This GNU R package provides a language extension to efficiently write
 functional programs in R. Syntax extensions include multi-part function
 definitions, pattern matching, guard statements, built-in (optional)
 type safety.
