## r-cran-lambda.r 1.2

=== DESCRIPTION ===
Package: lambda.r
Type: Package
Title: Modeling Data with Functional Programming
Version: 1.2
Date: 2017-09-12
Depends: R (>= 3.0.0)
Suggests: RUnit
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@zatonovo.com>
Description: A language extension to efficiently write functional programs in R. Syntax extensions include multi-part function definitions, pattern matching, guard statements, built-in (optional) type safety.
License: LGPL-3
LazyLoad: yes
NeedsCompilation: no
Packaged: 2017-09-16 17:33:39 UTC; brian
Repository: CRAN
Date/Publication: 2017-09-16 18:51:43 UTC
