=== debian/changelog ===
r-cran-lambda.r (1.2-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (No changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 23:16:53 +0200
