=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 10),
                r-base-dev,
                dh-r
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-lambda.r/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-lambda.r/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-lambda.r.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-lambda.r.git
 Homepage: https://cran.r-project.org/package=lambda.r
 
 Package: r-cran-lambda.r
