=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/lambda.r_([\d.-]*)\.tar.gz
