## r-cran-lambda.r 1.2.3

=== debian/changelog ===
r-cran-lambda.r (1.2.3-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 10:36:49 +0200

r-cran-lambda.r (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 09:12:23 +0200

r-cran-lambda.r (1.2.2-2) unstable; urgency=medium

  * Add r-cran-testit to test Depends
    Closes: #896874

 -- Andreas Tille <tille@debian.org>  Wed, 25 Apr 2018 13:56:52 +0200

r-cran-lambda.r (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * Adapt autopkgtest to new upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Apr 2018 09:55:21 +0200
