=== debian/control ===
Source: r-cran-lambda.r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-formatr
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lambda.r
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lambda.r.git
Homepage: https://cran.r-project.org/package=lambda.r

Package: r-cran-lambda.r
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R modeling data with functional programming
 This GNU R package provides a language extension to efficiently write
 functional programs in R. Syntax extensions include multi-part function
 definitions, pattern matching, guard statements, built-in (optional)
 type safety.
