=== debian/changelog ===
r-cran-lambda.r (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 13:33:00 +0200
