=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lambda.r_([\d.-]*)\.tar.gz
